<div id="delivery-and-payment-container">
    <div id="delivery-and-payment-header">
        <h3 id="delivery-and-payment-header-label">{{ "DeliveryAndPayment" | localize }}</h3>
    </div>
    <div id="delivery-and-payment-main">
        <div class="delivery-and-payment-info">
            <h4 id="delivery-header-label">{{ "Delivery" | localize }}</h4>
            <label class="delivery-latam-value-label">{{ "DeliveryAbout1" | localize }}</label>
            <label class="delivery-latam-value-label">{{ "DeliveryAbout2" | localize }}</label>
            <label class="delivery-latam-value-label">{{ "DeliveryAbout3" | localize }}</label>
            <label class="delivery-latam-value-label">{{ "DeliveryAbout4" | localize }}</label>
            <label class="delivery-latam-value-label">{{ "DeliveryAbout5" | localize }}</label>
        </div>
        <div class="delivery-and-payment-info">
            <h4 id="delivery-header-label">{{ "Payment" | localize }}</h4>
            <label class="payment-latam-value-label">{{ "PaymentAbout1" | localize }}</label>
            <label class="payment-latam-value-label">{{ "PaymentAbout2" | localize }}</label>
            <label class="payment-latam-value-label">{{ "PaymentAbout3" | localize }}</label>
        </div>
    </div>
</div>
